﻿@page "/"

<div class="container-fluid">
  <div class="row">
    <div class="col-12">
      <h1>PDM-система</h1>
      <p>Дипломная работа студентов СПбГМТУ ФКиО Кафедры ВТ и ИТ Погодаева В. Н. Кравченко Н. Г.</p>
    </div>
  </div>
</div>


